<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="0d2ccd34-e712-46bb-b4ce-fb14270bef36" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/footer.php" beforeDir="false" afterPath="$PROJECT_DIR$/footer.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/functions.php" beforeDir="false" afterPath="$PROJECT_DIR$/functions.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/header.php" beforeDir="false" afterPath="$PROJECT_DIR$/header.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/index.php" beforeDir="false" afterPath="$PROJECT_DIR$/index.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/page.php" beforeDir="false" afterPath="$PROJECT_DIR$/page.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/sidebar.php" beforeDir="false" afterPath="$PROJECT_DIR$/sidebar.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/single.php" beforeDir="false" afterPath="$PROJECT_DIR$/single.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/style.css" beforeDir="false" afterPath="$PROJECT_DIR$/style.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/template-parts/content-page.php" beforeDir="false" afterPath="$PROJECT_DIR$/template-parts/content-page.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/template-parts/content.php" beforeDir="false" afterPath="$PROJECT_DIR$/template-parts/content.php" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
    <execution />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="PhpWorkspaceProjectConfiguration">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/mck89/peast" />
      <path value="$PROJECT_DIR$/vendor/wp-cli/php-cli-tools" />
      <path value="$PROJECT_DIR$/vendor/rmccue/requests" />
      <path value="$PROJECT_DIR$/vendor/wp-cli/wp-cli" />
      <path value="$PROJECT_DIR$/vendor/wp-cli/mustangostang-spyc" />
      <path value="$PROJECT_DIR$/vendor/dealerdirect/phpcodesniffer-composer-installer" />
      <path value="$PROJECT_DIR$/vendor/wptrt/wpthemereview" />
      <path value="$PROJECT_DIR$/vendor/wp-cli/i18n-command" />
      <path value="$PROJECT_DIR$/vendor/phpcompatibility/phpcompatibility-paragonie" />
      <path value="$PROJECT_DIR$/vendor/phpcompatibility/php-compatibility" />
      <path value="$PROJECT_DIR$/vendor/phpcompatibility/phpcompatibility-wp" />
      <path value="$PROJECT_DIR$/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/squizlabs/php_codesniffer" />
      <path value="$PROJECT_DIR$/vendor/wp-coding-standards/wpcs" />
      <path value="$PROJECT_DIR$/vendor/gettext/languages" />
      <path value="$PROJECT_DIR$/vendor/gettext/gettext" />
      <path value="$PROJECT_DIR$/vendor/php-parallel-lint/php-parallel-lint" />
      <path value="$PROJECT_DIR$/vendor/mustache/mustache" />
    </include_path>
  </component>
  <component name="ProjectId" id="1p1TsOTIoofK7AYHbfzNN9i0HH5" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="preferences.pluginManager" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\phpstudy_pro\WWW\wordpress\wp-content\themes\CyyWordpress" />
      <recent name="D:\phpstudy_pro\WWW\wordpress\wp-content\themes\CyyWordpress\inc" />
    </key>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="0d2ccd34-e712-46bb-b4ce-fb14270bef36" name="Default Changelist" comment="" />
      <created>1614349804640</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1614349804640</updated>
      <workItem from="1614349808199" duration="80000" />
      <workItem from="1614349921754" duration="2281000" />
      <workItem from="1614435411995" duration="969000" />
      <workItem from="1614436459841" duration="594000" />
      <workItem from="1614502081366" duration="12147000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>